v1.0.0:
  date: 2016-02-15
  changes:
    - Updates to CoffeeScript 1.10.0.
    - Update other dependencies.
    - Use `options.sourceMapDir` when creating `sourceRoot`.
    - Logs information if no valid files were matched.
v0.13.0:
  date: 2015-02-20
  changes:
    - Updates to CoffeeScript 1.9.1.
v0.12.0:
  date: 2014-10-04
  changes:
    - Fixes litcoffee sourcemaps.
    - Updates to CoffeeScript 1.8.0.
v0.11.1:
  date: 2014-08-15
  changes:
    - Fixes summary logging.
v0.11.0:
  date: 2014-08-06
  changes:
    - Adds summary containing number of files created.
    - Move file creation logging to grunt.verbose.
    - Updates Chalk to 0.5.
v0.10.0:
  date: 2014-02-07
  changes:
    - SourceMappingURL calculated correctly
v0.9.0:
  date: 2014-01-29
  changes:
    - Source mapping fixes.
    - Update coffee-script to 1.7.0
    - Use lodash directly instead of deprecated grunt.util._
v0.8.2:
  date: 2014-01-17
  changes:
    - Force coffeescript 1.6.3
    - Use new sourceMappingUrl syntax.
v0.8.1:
  date: 2014-01-17
  changes:
    - Fix sourcemap regression.
v0.8.0:
  date: 2013-12-24
  changes:
    - Support sourceMapDir
v0.7.0:
  date: 2013-04-19
  changes:
    - Place Sourcemaps at bottom of file
    - Change extension for Sourcemaps from .maps to .js.map
v0.6.7:
  date: 2013-04-18
  changes:
    - Improved error reporting
v0.6.6:
  date: 2013-04-08
  changes:
    - Fix regression with single-file compilation.
v0.6.5:
  date: 2013-04-05
  changes:
    - Improved error reporting
v0.6.4:
  date: 2013-03-22
  changes:
    - Sourcemap support
v0.6.3:
  date: 2013-03-19
  changes:
    - Increase error logging verbosity.
v0.6.2:
  date: 2013-03-18
  changes:
    - Bump to CoffeeScript 1.6.2
v0.6.1:
  date: 2013-03-18
  changes:
    - Support `join` option
v0.6.0:
  date: 2013-03-06
  changes:
    - Bump to CoffeeScript 1.6
    - Support literate CoffeeScript extension coffee.md
v0.5.0:
  date: 2013-02-25
  changes:
    - Bump to CoffeeScript 1.5
    - Support literate CoffeeScript (.litcoffee)
v0.4.0:
  date: 2013-02-15
  changes:
    - First official release for Grunt 0.4.0.
v0.4.0rc7:
  date: 2013-01-23
  changes:
    - Updating grunt/gruntplugin dependencies to rc7.
    - Changing in-development grunt/gruntplugin dependency versions from tilde version ranges to specific versions.
    - Bump coffeescript dependency to 1.4.
v0.4.0rc5:
  date: 2013-01-09
  changes:
    - Updating to work with grunt v0.4.0rc5.
    - Switching to this.filesSrc api.
v0.4.0a:
  date: 2012-12-15
  changes:
    - Conversion to grunt v0.4 conventions.
    - Remove experimental destination wildcards.
v0.3.2:
  date: 2012-10-12
  changes:
    - Rename grunt-contrib-lib dep to grunt-lib-contrib.
v0.3.1:
  date: 2012-09-25
  changes:
     - Don't fail when there are no files.
v0.3.0:
  date: 2012-09-24
  changes:
    - Global options depreciated.
v0.2.0:
  date: 2012-09-10
  changes:
    - Refactored from grunt-contrib into individual repo.
